/* Responsive */

* {box-sizing: border-box;}
#top_menu {display:none;}

@media screen and (max-width: 600px) { 

  #opt-notice #notice-frame {margin-right: 4px;}
      
  #header, #main, .inner, #footer {width: 100%;min-width:0;}
  #main {height: 100%;min-height:0;padding-bottom:0px;border-bottom:0;}
  #main .inner {display:block;} 
  
  #header #logo {padding-left:10px;margin-bottom:10px;}   
  #top-banner {display:none;}
  #top_menu {width:32px;height:32px;display:block;float:right;margin-top:10px;margin-right:18px;}  
  #top_menu img {width:32px;height:32px;}        
   
  #main, #left {margin-top:0;}
  #left h3 {padding-top:20px;padding-left:10px;}     
  #left .menu-ads,   #left .menu-ads.pl {background-position: 20px center;padding-left:58px;}
    
  #main #left {display: none;border-bottom: 1px solid #e2e2e2;}
  #main.responsive-menu #left {width:100%; display: block;}  
 
  #content {width: 100%;padding: 30px 8px 30px 10px;margin-top:0px;border:0;}
  #content ul li {width: 100%;font-size:13px;line-height: 25px;padding-right:5px;}
  #content .list_left, #content .list_right {width: 95%;float:none;margin-left:10px;list-style-position: inside;}
  #content .list_left {margin-bottom:15px;}  
  #content #map {width:100%;height:280px;}  

  .banner_wide, .banner_wide_low, .square_ad {width: 100%;}
  .wide_banner {width:100%;}
  .square_banner {width:100%;margin-bottom:20px;}
  .square_banner.left, .square_banner.right {float:none;}
  .left_banner {margin-top:20px;text-align:center;}
  
  #left #add_menu {margin-bottom:15px;}
  
  
  #email_form {width:100%;padding-right:2px;}
  #email_form textarea {width: 100%;}
  
  #footer {padding:5px 5px;}   

}








